﻿@charset "utf-8"; 
.pro-intro img {vertical-align:inherit}
.knowledges-detail-content article p,.news-detail-content article p{margin-top:2px}
header nav ul li a{white-space:nowrap}
.abouts-content article .content {width:100%}
.table-responsive{width:100% !important}
.pro-intro img{max-width:100%}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item .item-content{display:block}